> ## Documentation Index
> Fetch the complete documentation index at: https://docs.interactly.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Create New Contact

> Create a new contact for the team.
- **body**: The contact data including first_name, last_name, phone_number, and optional email and dob.



## OpenAPI

````yaml https://api-prod.interactly.ai/api-docs/sms/api.json post /campaigns/v1/contacts
openapi: 3.1.0
info:
  title: Interactly API
  description: API for building interactly.ai services
  version: 1.1.0
  contact:
    name: Interactly
    url: https://interactly.ai
    email: developers@interactly.ai
servers:
  - url: https://api-prod.interactly.ai
    description: API Server
security: []
paths:
  /campaigns/v1/contacts:
    post:
      tags:
        - Contacts
      summary: Create New Contact
      description: >-
        Create a new contact for the team.

        - **body**: The contact data including first_name, last_name,
        phone_number, and optional email and dob.
      operationId: campaigns_service_create_new_contact_v1_contacts_post
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: f186d2f4-9a2d-4a11-8b50-21e58ee7d4b3
              description: Contact data
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: 61188eef-82a8-4002-94b5-80ed8ff45c7a
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: Bearer
      type: http
      description: >-
        Retrieve your API Key from [Dashboard API Keys
        Section](https://dashboard.interactly.ai/api-keys).

````